@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    line-height: 1em;
    letter-spacing: .15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
.wrap *{
    font-weight: 500;
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.text{
    padding: 10em 0;
    text-align: center;
}
.text h3{
    font-size: 2em;
    line-height: 1.4em;
    margin: 0 0 2.5em;
    font-weight: bold;
}
.text p{
    font-size: 1.6em;
    line-height: 1.5em;
}

.about{
    width: 120em;
    margin: auto;
    padding: 10em 0;
    border-top: 1px solid #c3c3c3;
}
h3{
    margin: 0 0 5em;
}
h3 small{
    font-size: 2em;
    display: block;
    text-align: center;
}
.wrap h3 small + span{
    margin: 1em 0 0;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5em;
    display: block;
    text-align: center;
}
.list > li{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list > li + li{
    margin: 5em 0 0;
}
.list > li:nth-child(2n){
    flex-direction: row-reverse;
}
.list .images{
    width: 48%;
}
.list > li > ul{
    width: 48%;
}
.list video{
    width: 48%;
}
.list section{
    width: 48%;
}
.list > li > img{
    width: 48%;
}
.list .images strong{
    font-size: 1.8em;
    margin: 0 0 1em;
    line-height: 1.7em;
    display: block;
}
.list .images + ul{
    font-size: 1.6em;
}
.list .images + ul li{
    line-height: 1.7em;
}
.list .images + ul li + li{
    margin: 1em 0 0;
}
.list section strong{
    font-size: 1.8em;
    margin: 0 0 1em;
    display: block;
    font-weight: bold;
}
.list section p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.movie{
    width: 80em;
    margin: auto;
    padding: 10em 0 0;
}
.movie iframe{
    width: 100%;
    margin: 0 0 2em;
    aspect-ratio: 16/9;
}
.movie strong{
    font-size: 1.8em;
    margin: 0 0 1em;
    display: block;
    font-weight: bold;
}
.movie p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.item{
    width: 120em;
    margin: auto;
    padding: 10em 0;
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
}
.item > ul > li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > ul > li > img{
    width: 48%;
}
.item > ul > li > div{
    width: 48%;
}
.item > ul > li:nth-child(2n){
    flex-direction: row-reverse;
}
.item > ul > li + li{
    margin: 5em 0 0;
}
.item div h4{
    font-size: 1.8em;
    line-height: 1.7em;
    font-weight: bold;
    margin: 0 0 1em;
    display: block;
}
.item div p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.links{
    margin: 4em 0 0;
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.column{
    width: 100em;
    margin: auto;
    padding: 10em 0;
}
.column > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.column > div img{
    width: 48%;
}
.column > div div{
    width: 48%;
}
.column > div strong{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1em;
    display: block;
    font-weight: bold;
}
.column > div p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.yurakucho{
    padding: 10em calc(50% - 30em);
    background: #f8f8fd;
}
.yurakucho h3{
    font-size: 1.8em;
    line-height: 1.7em;
    font-weight: bold;
    margin: 0 0 1em;
    text-align: center;
}
.yurakucho h3 + a{
    margin: 0 0 2em;
    display: block;
}
.yurakucho p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.5em;
}
.yurakucho a:last-child{
    font-size: 1.6em;
    margin: auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20.9375em;
    aspect-ratio: 335/50;
    background: #000;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .text{
        padding: 8em 0;
    }
    .text h3{
        margin: 0 0 2em;
        font-size: 1.8em;
        line-height: 1.7em;
    }
    .text p{
        width: 92%;
        margin: auto;
        text-align: left;
        font-size: 1.4em;
        line-height: 2em;
    }
    .about{
        width: 92%;
        padding: 8em 0;
    }
    h3{
        margin: 0 0 8em;
    }
    h3 small{
        font-size: 1.8em;
        line-height: 1.7em;
    }
    .wrap h3 small + span{
        font-size: 1.4em;
        line-height: 2em;
        margin: 1.4em 0 0;
    }
    .list > li{
        display: block;
    }
    .list .images{
        width: 100%;
    }
    .list > li > ul{
        width: 100%;
    }
    .list video{
        width: 100%;
    }
    .list section{
        width: 100%;
    }
    .list > li > img{
        width: 100%;
    }
    .list .images{
        display: flex;
        flex-direction: column-reverse;
    }
    .list .images img{
        margin: 0 0 2em;
    }
    .list .images strong{
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .list .images + ul{
        font-size: 1.4em;
        line-height: 2em;
    }
    .list > li + li{
        margin: 6em 0 0;
    }
    .list video{
        margin: 0 0 2em;
    }
    .list section strong{
        font-size: 1.6em;
    }
    .list section p{
        font-size: 1.4em;
        line-height: 2em;
    }
    .list > li > img{
        margin: 0 0 2em;
    }
    .movie{
        padding: 8em 0 0;
        width: 100%;
    }
    .item{
        width: 92%;
        padding: 8em 0;
    }
    .item > ul > li{
        display: block;
    }
    .item > ul > li > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .item > ul > li > div{
        width: 100%;
    }
    .item div h4{
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .item div p{
        font-size: 1.4em;
        line-height: 2em;
    }
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .column{
        width: 92%;
        padding: 8em 0;
    }
    .column > div{
        display: block;
    }
    .column > div img{
        width: 100%;
        margin: 0 0 2em;
    }
    .column > div div{
        width: 100%;
    }
    .column > div strong{
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .column > div p{
        font-size: 1.4em;
        line-height: 2em;
    }
    .yurakucho{
        padding: 8em 4%;
    }
    .yurakucho h3{
        font-size: 1.6em;
        line-height: 1.7em;
    }
    .yurakucho h3 + a{
        margin: 0 0 4em;
    }
    .yurakucho p{
        font-size: 1.4em;
        line-height: 2em;
    }
    .yurakucho a:last-child{
        width: 100%;
        font-size: 1.4em;
    }
}